MOZ_USE_OMTC=1
EDITOR="emacsclient -nc"
JAVA_HOME="/usr/lib/jvm/default"
LD_LIBRARY_PATH=$JAVA_HOME/jre/lib/amd64/server
TERMCMD="kitty"
QT_QPA_PLATFORM_PLUGIN_PATH=/usr/lib/qt/plugins
GTK_IM_MODULE=ibus
XMODIFIERS=@im=ibus
QT_IM_MODULE=ibus
THETVDB_API_KEY=49B26BFAFD11B0F3
TR_AUTH=":"
PATH=$HOME/.config/bin:/usr/local/bin:$PATH